Depends on packages which need a new maintainer

package:
hoel
severity:
normal
created:
2018-12-17
last updated:
2019-03-19

The packages that hoel depends on which need a new maintainer are: